Metro Metro

Autor:
plentysystems AGplentysystems AG
Version:
2.2.5
Quellcode:
Nicht lesbar
Lizenz:
free for commercial use
Update:
04.08.2022
PHP8:
Die Kompatibilität mit PHP 8 wurde noch nicht durch den Entwickler geprüft.
Plugin zur Anbindung des Metro-Marktplatzes. Um Metro in Verbindung mit plentymarkets nutzen zu können, ist eine Händlerregistrierung bei Metro nötig.
Weitere Informationen und Support im Forum

Nach oben